---
name: Ricardo Amarilla
locality: Asunción
country: Paraguay
role: <a href="/job-families/sales/technical-account-manager/">Technical Account Manager</a>
reports_to: christiaanconover
picture: ricardoamarilla.jpeg
twitter: ricar_py
gitlab: ricardoamarilla
linkedin: amarillaricardo
pronouns: he/him
departments:
- Customer Success
- Technical Account Managers
story: 'Ricardo is an enthusiastic person, a lover of technology, travel, football
  (soccer), and cycling. He has developed his career as a pre-sales and post-sales
  technical support for companies of different sizes during the last nine years, including
  the most important telecommunications companies in Paraguay, and occupied management
  roles in these fields. This experience has allowed him to acquire a customer-centric
  approach and excellent interpersonal skills. Since January 2020, he joins GitLab''s
  LATAM  Sales team as Technical Account Manager.

'
